/******** errors ***********/
input.error {
	border: 1px solid #fc2828 !important;
	background: #fae1e1 !important;
	/*-webkit-box-shadow: 0px 0px 5px 1px #fc2828;
	   -moz-box-shadow: 0px 0px 5px 1px #fc2828;
			box-shadow: 0px 0px 5px 1px #fc2828;*/
	
	/*background: #fae1e1;*/
}
label.error {
	/*position: absolute;
	right: 0px;*/
	font-family:"ProximaNova-Reg";
	/*background: #be1d28;*/
	padding: 0 3px 10px 3px;
	/*color: #fff;*/
	color: #000000;
	font-size: 11px;
	/*top: 0*/
	width: 100%;
}
.monthly-report-signup-box input.error {
	border: 1px solid #fc2828;
	/*-webkit-box-shadow: 0px 0px 20px #fc2828 inset;
	   -moz-box-shadow: 0px 0px 20px #fc2828 inset;
			box-shadow: 0px 0px 20px #fc2828 inset;*/
	
	background: #fae1e1;
}
.monthly-report-signup-box label.error {
/*	right: 0px;
	font-family:"ProximaNova-Reg";
	padding: 0 3px 10px 3px;
	color: #ffffff;
	font-size: 11px;
	top: 0*/
	display:none !important;
}

/***** Language Switcher *********/
#lang_sel {
	position: absolute;
	top: 45px;
	right: 75px;
}

.home-top-banner,
.insights-top-banner{
	margin-top: -20px;
}

@media (min-width: 768px) and (max-width: 991px){

}
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */

@media screen and (max-width: 991px){
	.header-wrapper{
		padding-bottom: 20px !important;
	}
}

@media screen and (max-width: 768px){
	body div.footer-section {
		margin-bottom: 60px;
	}
	.contents{
		padding-left: 0px;
		padding-right: 0px;
	}

	.header-wrapper{
		padding-bottom: 20px !important;
	}

	.wp-caption{
		width: 100% !important;
	}

	.article-image{
		margin: 20px auto 5px;
	}
	a[rel='bookmark']{
		text-align: center;
	}
}

@media screen and (max-width: 610px){
	.addthis_responsive_sharing{
		display: block;
	}

	.at-resp-share-element a{
		margin: 0px 0px;
	}

	.socialNetwork span{
		margin: 20px 20px 0px 0px;
	}
}

@media screen and (max-width: 580px){
	.headingStyle1, .you-might h1 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.header-wrapper{
		padding-bottom: 0px;
	}
}

@media screen and (max-width: 480px){
	.widget-products li>a{
		padding: 0px 0px !important;
	}
	.at-resp-share-element a .at-icon-wrapper,
	.socialNetwork span{
		padding: 0px;
		margin: 20px 10px 0px 0px;
	}
	.at-resp-share-element a{
		margin-top: 25px !important;
		margin-left: 0px !important;
		margin-right: 5px !important;
	}
}
@media screen and (max-width: 380px){
	.nav-tabs>li>a{
		font-size: 12px;
		padding: 10px 8px !important;
	}
	.hoverinsidetxt{
		left: 15px !important;
	}
	.main-feature-title{
		font-size: 13px !important;
	}

	
	.main-feature-title{
		font-size: 13px !important;
	}
	p.headingStyle1{
		font-size: 20px;
		line-height: 30px;
	}
	div.article-header{
		padding: 35px 20px 0 20px;
	}
}

@media screen and (max-width: 320px){
	.nav-tabs>li>a{
		font-size: 12px !important;
		padding: 10px 8px !important;
	}
}